Bug 89543 - [PATCH] sysutils/synergy size/hash mismatch
[PATCH] sysutils/synergy size/hash mismatch
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Kevin Lo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 18:30 UTC by toni
Modified: 2005-12-02 04:36 UTC (History)
0 users

See Also:


Attachments
file.diff (568 bytes, patch)
2005-11-25 18:30 UTC, toni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description toni 2005-11-25 18:30:02 UTC
size mismatch in sysutils/synergy, patch attached
Comment 1 Edwin Groothuis freebsd_committer 2005-11-25 18:33:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kevlo

Over to maintainer
Comment 2 flz 2005-11-30 15:15:55 UTC
	Do you have any idea why the file has changed ?

	A diff between the previous and the actual version could be 
	useful.

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD committer
Comment 3 Kevin Lo freebsd_committer 2005-12-02 04:36:15 UTC
State Changed
From-To: open->closed

Committed, thanks.